## haskell-rosezipper 0.2

=== debian/changelog ===
haskell-rosezipper (0.2-3) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:54 +0200

haskell-rosezipper (0.2-2) unstable; urgency=low

  * debian/copyright: Added licensing information for Debian packaging.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue, 12 Mar 2013 07:30:19 +0900

haskell-rosezipper (0.2-1) unstable; urgency=low

  * Initial release. (closes: #699511)
  * Debianization generated by cabal-debian

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 01 Feb 2013 12:50:56 +0900
