=== debian/control ===
Source: haskell-rosezipper
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends: debhelper (>= 9)
               , haskell-devscripts (>= 0.8)
               , cdbs
               , ghc
               , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/rosezipper
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-rosezipper
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-rosezipper

Package: libghc-rosezipper-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Generic zipper implementation for Data.Tree in Haskell
 This Haskell library provides a Haskell datastructure for working with 
 locations in trees or forests.
 .
 This package contains the normal library files.

Package: libghc-rosezipper-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Generic zipper implementation for Data.Tree in Haskell
 This Haskell library provides a Haskell datastructure for working with 
 locations in trees or forests.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-rosezipper-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Generic zipper implementation for Data.Tree in Haskell
 This Haskell library provides a Haskell datastructure for working with 
 locations in trees or forests.
 .
 This package contains the documentation files.
